.header .header-content {
  background: #f7f8d5;
}

  .header .header-content .header-item a, .header .header-content .header-right-items .header-item-balance span, button, .btn {
    color: Black;
  }


  .header .header-content .header-right-items .header-icon-triangle {
    border-top: 5px solid Black;
  }

  .header .header-content .header-right-items .header-icon-item--icon svg {
    color: Black;
  }

  .header .header-content .header-item--active:after {
    border-bottom-color: Black;
  }

button.blue-button, .btn.yellow-button {
  background-color: #f7f8d5;
}


table.wide th {
  background: #f7f8d5;
  color: Black;
}

thead th.sortcol a:hover, thead th.sortcol a:active, thead th.sortcol a {
  color: Black;
}